body {
	background-color: Blue;
	color: Black;
}

div.contentarea {
	background-color: White;
	color: Black;
	font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 750px;
	border: 5px double Black;
	margin: 3px;
	padding: 3px;
	line-height: 1.5em;
}

a:link {
	background-color: White;
	color: #0000CD;
	text-decoration: underline overline;
}

a:visited {
	background-color: White;
	color: #0000CD;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	background-color: #0000CD;
	color: White;
	text-decoration: none;
}

img.imagelink {
	border: 0px none;
	background-color: White;
	float: left;
	margin: 0px 5px 10px 0px;
}

p.websites {
	clear: both;
	margin: 5px 5px 5px 5px;
}

a.imagelink {
	border: 0px none;
	background-color: White;
}

h1.header {
	color: Black;
	background-position: left;
	background: White url(grewecouk.gif) no-repeat left;
	font: normal normal 17px/50px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 3px 3px 100px;
	margin: 2px;
	border: 1px dotted Black;
	height: 50px;
}

h2.subheader {
	color: Blue;
	font: normal normal bold 16px/20px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;
	clear: both;
}

h3.mediumheader {
	color: Blue;
	font: italic normal bold 16px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;
	clear: both;
}

h4.lowheader {
	color: Blue;
	font: normal normal 15px/20px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 5px 0px 5px;
	display: inline;
}

p.navi {
	padding: 2px 2px 2px 2px;
	margin: 0px 2px 2px 2px;
	border-top: 0px none Black;
	border-bottom: 1px dotted Black;
	border-left: 1px dotted Black;
	border-right: 1px dotted Black;
	color: Black;
	background-color: White;
	font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.cvtopdetail {
	display: inline;
}

span.here {
	background-color: #0000CD;
	color: White;
	padding: 0px 2px 0px 2px;
}

p.footer {
	padding: 2px;
	margin: 2px;
	border: 1px dotted Black;
	color: Black;
	background-color: White;
	font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	clear: both;
}

div.myaddress {
	width: 200px;
	float: left;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

div.mailform { 
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	width: 500px;
	float: right;
 	}
	
input.mailinfo {
	border: 1px dotted #D3D3D3;
	width: 450px;
	font-family: monospace;
	background-color: White;
	color: Black;
}

input.mailinfo:focus {
	border: 1px solid Black;
	width: 450px;
	font-family: monospace;
	background-color: #D3D3D3;
	color: Black;
}

textarea.mailbody {
	border: 1px dotted #D3D3D3;
	width: 450px;
	height: 300px;
	font-family: monospace;
	background-color: White;
	color: Black;
}

textarea.mailbody:focus {
	border: 1px solid Black;
	width: 450px;
	height: 300px;
	font-family: monospace;
	background-color: #D3D3D3;
	color: Black;
}

input.sendbutton {
	background-color: #D3D3D3;
	color: Black;
	border: 3px solid Black;
}

input.sendbutton:focus {
	background-color: Black;
	color: #D3D3D3;
	border: 3px inset #D3D3D3;
}

#tooltip {
	position: absolute;
	visibility: hidden;
	border: 1px solid Blue;
	padding: 3px 5px;
	background: #fff;
	margin: 0;
	font: 11px/13px verdana,arial,sans-serif;
	color: Blue;
}

td {
	vertical-align: top;
	border: 1px solid Blue;
	padding-left: 3px;
}

th {
	text-align: left;
	border: 1px solid Blue;
}
